## org.apache.poi.ss.formula.functions
Interface Function3Arg

All Superinterfaces:
  Function

All Known Implementing Classes:
  DateFunc, Days360, FinanceFunction, Fixed3ArgFunction, Hlookup, IfFunc, Index, Lookup, Match, Rank, Substitute, Sumif, TimeFunc, Vlookup

    public interface Function3Arg

extends Function

Implemented by all functions that can be called with three arguments

Author:
  Josh Micich

Method Summary
`ValueEval` `evaluate(int srcRowIndex, int srcColumnIndex, ValueEval arg0, ValueEval arg1, ValueEval arg2)` see `Function.evaluate(ValueEval[], int, int)`

Methods inherited from interface org.apache.poi.ss.formula.functions.Function
`evaluate`

Method Detail

### evaluate

    ValueEval evaluate(int srcRowIndex,
                       int srcColumnIndex,
                       ValueEval arg0,
                       ValueEval arg1,
                       ValueEval arg2)

  see `Function.evaluate(ValueEval[], int, int)`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.